<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="14.2.5.49208" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="E230-0001-8000633006-РД-01-10.04.010-ВК.ЛС-Г02-01-П-00-00" Object="10.04.010 U22.204 Здание насосной Карбамида высокого давления" Constr="Производство Аммиака и Карбамида, Кингисепп" Comment="Глава 02" Description="Водоснабжение и канализация"/>
  <Variables>
    <Variable Caption="Индекс на мат. 1 кв.2024" Identifier="ИндМ124" Value="14,110"/>
    <Variable Caption="Индекс на обор. 1 кв.2024" Identifier="ИндО124" Value="8,906"/>
    <Variable Caption="Заготов.-складские расходы на обор." Identifier="ЗСРО" Value="1,012"/>
    <Variable Caption="Заготов.-складские расходы на мат." Identifier="ЗСРМ" Value="1,02"/>
    <Variable Caption="Заготов.-складские расходы на мет-ции" Identifier="ЗСРМции" Value="0,75"/>
    <Variable Caption="Курс евро на 1 кв.2024" Identifier="КЕ124" Value="104,02"/>
  </Variables>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="Е230-0001-8000626652-РД-01-10.04.010-ВК_0_D_RU_IFC; Е230-0001-8000626652-РД-01-10.04.010-ВК.ВОР_0_A_RU_IFC; E230-0001-8000533946-РД-01-10.04.010-ВК.КА-Г02-02-П-00-00_0_0_RU_IFC"/>
    <Item Caption="Дата составления сметы" ID="102" Value="1 квартал 2024 г."/>
    <Item Caption="Составил" ID="300" Value="Ашуров А. З."/>
    <Item Caption="Шифр затрат" ID="121" Value="В">
      <Attributes>
        <Item Caption="Вид операции" ID="960" Value="ВО"/>
        <Item Caption="Участок №" ID="892" Value="Системы водоснабжения, канализации и пожаротушения - оборудование"/>
      </Attributes>
    </Item>
  </GsDocSignatures>
  <DocDates СreationDate="20.04.2022" ApprovalDate="20.04.2022" CurrPriceDate="20.04.2022"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020 (с Изм. 1-9) с КСР по приказу №969/пр от 17.11.2022" RegionID="8010" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1" AdmRegionCode="47" AdmRegionZone="-"/>
  <FRSN_Info BaseType="GSN" BaseName="Приказ Минстроя России от 26.12.2019 № 876/пр;&#xD;&#xA;Приказ Минстроя России от 04.08.2020 № 421/пр;&#xD;&#xA;Приказ Минстроя России от 21.12.2020 № 812/пр;&#xD;&#xA;Приказ Минстроя России от 11.12.2020 № 774/пр" RegNumber="394" RegDate="21.12.2021" OrderDetails="Приказ Минстроя России от 30 марта 2020 г. № 172/пр, Приказ Минстроя России от 01 июня 2020 г. № 294/пр, Приказ Минстроя России от 30 июня 2020 г. № 352/пр, Приказ Минстроя России от 20 октября 2020 г. № 636/пр, Приказ Минстроя России от 09 февраля 2021 г. № 51/пр, Приказ Минстроя России от 24  мая  2021 г. № 321/пр, Приказ Минстроя России от 24 июня  2021 г. № 408/пр, Приказ Минстроя России от 14 октября  2021 г. № 746/пр, Приказ Минстроя России от 20 декабря  2021 г. № 962/пр;&#xD;&#xA;Приказ Минстроя России от 07.07.2022 № 557/пр;&#xD;&#xA;Приказ Минстроя России от 02.09.2021 № 636/пр, Приказ Минстроя России от 26.07.2022 № 611/пр;&#xD;&#xA;Приказ Минстроя России от 22.04.2022 № 317/пр">
    <Overhd_Info BaseType="GSN" BaseName="Методика по разработке и применению нормативов накладных расходов при определении сметной стоимости строительства, реконструкции, капитального ремонта, сноса объектов капитального строительства. Утверждена приказом Минстроя России от 21 декабря 2020 г. № 812/пр. Внесены изменения приказом Минстроя России от 02.09.2021 г. № 636/пр. Внесены изменения приказом Минстроя России от 26.07.2022 г. № 611/пр." RegNumber="377" RegDate="16.04.2021" OrderDetails="Приказы Минстроя России № 812/пр от 21.12.2020, № 636/пр от 02.09.2021, № 611/пр от 26.07.2022"/>
    <Profit_Info BaseType="GSN" BaseName="Методика по разработке и применению нормативов сметной прибыли при определении сметной стоимости строительства, реконструкции, капитального ремонта, сноса объектов капитального строительства. Утверждена приказом Минстроя России от 11 декабря 2020 г. № 774/пр. Внесены изменения приказом Минстроя России от 22.04.2022 г. № 317/пр." RegNumber="376" RegDate="16.04.2021" OrderDetails="Приказы Минстроя России № 774/пр от 11.12.2020, № 317/пр от 22.04.2022"/>
  </FRSN_Info>
  <Parameters Options="RoundPos AddZatr" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="7" ItogOptions="SeparateVrs IgnoreZeroQty IgnoreZeroPrice OwnerMatUseK" FirstItogItem="None" ItogExpandTo="Default" UnitsQty="2" Units="шт." CostPerUnitDescr="Системы водоснабжения, канализации и пожаротушения - оборудование">
    <CommonNK ActiveItems="Vk Mk"/>
    <CommonPK ActiveItems="Vk Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <CategoryIndexes Construction="(ФЕР) СМР" ConstrTransportation="(ФЕР) ПГ" Mounting="(ФЕР) СМР" Equipment="(ФЕР) ОБ" EqEngineering="(ФЕР) ОБ" EqTech="1 кв 2022 (ОБ), Письмо Минстроя России от 22.03.2022 г. №11596-ИФ/09 Пр.4"/>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <CennikAutoLoad Enabled="False" MatchFields="Code" Fields="PriceBase PriceCurr" Groups="Tzr Tzm Mch Mat" SubGroups="Standart Positions" Options="IgnoreCodePrefix" PriceTypes="PriceBase PriceCurr">
    <DocLink/>
  </CennikAutoLoad>
  <VidRab_Catalog>
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР Методика 2020 и 636 и 317 и 611">
      <VidRab_Group Caption="Монтажные работы" ID="10003" IndexCode="1">
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10092" OsColumn="М" Category="Mounting" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Category="Construction" NrCode="Пр/812-016.0-1" SpCode="Пр/774-016.0" Nacl="121" Plan="72" NaclCurr="121" PlanCurr="72" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Category="Construction" NrCode="Пр/812-018.0-1" SpCode="Пр/774-018.0" Nacl="117" Plan="74" NaclCurr="117" PlanCurr="74" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="К2" SysID="3">
      <Position Caption="Установка трапов диаметром: 100 мм (прим.)" Number="17" Code="ФЕР17-01-001-23" Units="10 компл" SysID="50" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="ОКР(1 / 10; 7)" DBFlags="Comment" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="=1" KUnit="10" Precision="7" Result="0,1"/>
        <PriceBase PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих (средний разряд работы 4,0)" Code="1-4-0" Units="чел.-ч" Quantity="7,9" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,29"/>
          <Mch Caption="Подъемники одномачтовые, грузоподъемность до 500 кг, высота подъема 45 м" Code="91.06.06-048" Units="маш.-ч" Quantity="0,1">
            <PriceBase Value="31,26" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.-ч" Quantity="0,19">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Каболка" Code="01.7.07.29-0031" Units="т" Quantity="0,0012">
            <PriceBase Value="30030"/>
          </Mat>
          <Mat Caption="Трапы" Code="18.2.06.10" Units="компл" Quantity="10" Options="NotCount"/>
          <Mat Caption="Кольца резиновые уплотнительные для поливинилхлоридных труб канализации, диаметр 110 мм" Code="24.3.01.02-1002" Units="шт" Quantity="10">
            <PriceBase Value="0,37"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка санитарных приборов со сверлением отверстий."/>
          <Work Caption="Установка и заделка кронштейнов."/>
          <Work Caption="Присоединение приборов к трубопроводам."/>
        </WorksList>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (0,1)" DataType="TotalFo" PZ="13" OZ="8" EM="2" MT="3" TZ="0,79" TM="0,03"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 8)" DataType="Nacl" PZ="10"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 8)" DataType="Plan" PZ="6"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="29"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="131,35" OZ="76" EM="15,61" ZM="3,55" MT="39,74" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (0,1)" DataType="TotalFo" PZ="13" OZ="8" EM="2" MT="3" TZ="0,79" TM="0,03"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 8)" DataType="Nacl" PZ="10"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 8)" DataType="Plan" PZ="6"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="29"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="7,9" TM="0,29"/>
            <Itog Caption="ВСЕГО на физобъем (0,1)" DataType="TotalFo" TZ="0,79" TM="0,03"/>
            <Itog Caption="Накладные расходы 121% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 72% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Комплект трапа однокорпусного квадратного 300х300 с вертикальным&#xD;&#xA;выпуском Ду100" Number="18" Code="Конъюнктурный анализ" Units="шт" SysID="51" PriceLevel="2001" Comment="E230-0001-8000633006-РД-01-10.04.010-ВК.ЛС-Г02-01-П-00-00" Quantity="1" IndexCode="1" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="32,39" MT="32,39">
          <Fx MT="448/ИндМ124*ЗСРМ"/>
        </PriceBase>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="32,39" MT="32,39"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="32" MT="32"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="32,39" MT="32,39"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="32" MT="32"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Установка полиэтиленовых фасонных частей: отводов, колен, патрубков, переходов" Number="21" Code="ФЕР22-03-002-01" Units="10 шт" SysID="54" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="ОКР((1+1) / 10; 7)" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=1+1" KUnit="10" Precision="7" Result="0,2"/>
        <PriceBase PZ="263,58" OZ="37,55" EM="226,03" ZM="30,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих (средний разряд работы 3,5)" Code="1-3-5" Units="чел.-ч" Quantity="4,14" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,26"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.-ч" Quantity="0,01">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.-ч" Quantity="0,01">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="91.17.04-031" Units="маш.-ч" Quantity="2,24">
            <PriceBase Value="100,1" ZM="13,5"/>
          </Mch>
          <Mat Caption="Фасонные части" Code="24.3.05.19" Units="шт" Quantity="10" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Установка фасонных частей на готовое основание."/>
          <Work Caption="Соединение с трубопроводом сваркой."/>
        </WorksList>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="263,58" OZ="37,55" EM="226,03" ZM="30,5" TZ="4,14" TM="2,26"/>
            <Itog Caption="ВСЕГО на физобъем (0,2)" DataType="TotalFo" PZ="53" OZ="8" EM="45" ZM="6" TZ="0,83" TM="0,45"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 14)" DataType="Nacl" PZ="16"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 14)" DataType="Plan" PZ="10"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="79"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="263,58" OZ="37,55" EM="226,03" ZM="30,5" TZ="4,14" TM="2,26"/>
            <Itog Caption="ВСЕГО на физобъем (0,2)" DataType="TotalFo" PZ="53" OZ="8" EM="45" ZM="6" TZ="0,83" TM="0,45"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 14)" DataType="Nacl" PZ="16"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 14)" DataType="Plan" PZ="10"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="79"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="4,14" TM="2,26"/>
            <Itog Caption="ВСЕГО на физобъем (0,2)" DataType="TotalFo" TZ="0,83" TM="0,45"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Тройник косой 45° Ду100" Number="23" Code="Конъюнктурный анализ" Units="шт" SysID="57" PriceLevel="2001" Comment="E230-0001-8000633006-РД-01-10.04.010-ВК.ЛС-Г02-01-П-00-00" Quantity="1" IndexCode="1" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="32,39" MT="32,39">
          <Fx MT="448/ИндМ124*ЗСРМ"/>
        </PriceBase>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="32,39" MT="32,39"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="32" MT="32"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="32,39" MT="32,39"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="32" MT="32"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Заглушка Ду100" Number="24" Code="Конъюнктурный анализ" Units="шт" SysID="56" PriceLevel="2001" Comment="E230-0001-8000633006-РД-01-10.04.010-ВК.ЛС-Г02-01-П-00-00" Quantity="1" IndexCode="1" PzSync="Yes" Vr2001="10092">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="32,39" MT="32,39">
          <Fx MT="448/ИндМ124*ЗСРМ"/>
        </PriceBase>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="32,39" MT="32,39"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="32" MT="32"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="32,39" MT="32,39"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="32" MT="32"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogNoIdx>
          <Itog Caption="Итого прямые затраты по разделу в базисных ценах" DataType="CleanPrice" PZ="162" OZ="16" EM="47" ZM="6" MT="99" TZ="1,62" TM="0,48"/>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="26"/>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="16"/>
          <Itog Caption="Итого по разделу 1 К2" DataType="ChapterTotal" PZ="204" TZ="1,62" TM="0,48">
            <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="108" TZ="1,62" TM="0,48">
              <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="29" TZ="0,79" TM="0,03">
                <Itog Caption="Итого Поз. 17 с учетом НР и СП" DataType="GroupInitial" PZ="29" TZ="0,79" TM="0,03"/>
              </Itog>
              <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" PZ="79" TZ="0,83" TM="0,45">
                <Itog Caption="Итого Поз. 21 с учетом НР и СП" DataType="GroupInitial" PZ="79" TZ="0,83" TM="0,45"/>
              </Itog>
              <Itog Caption="Итого" PZ="108" TZ="1,62" TM="0,48"/>
            </Itog>
            <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="96">
              <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="96">
                <Itog Caption="Итого Поз. 18, 23-24" DataType="GroupInitial" PZ="96"/>
              </Itog>
              <Itog Caption="Итого" PZ="96"/>
            </Itog>
            <Itog Caption="Итого" PZ="204" TZ="1,62" TM="0,48">
              <Itog Caption="Справочно, в базисных ценах:"/>
              <Itog Caption="  Основная заработная плата" PZ="16"/>
              <Itog Caption="  Материалы" PZ="99"/>
              <Itog Caption="  Машины и механизмы" PZ="47"/>
              <Itog Caption="      в том числе заработная плата машинистов" PZ="6"/>
              <Itog Caption="  Накладные расходы" PZ="26"/>
              <Itog Caption="  Сметная прибыль" PZ="16"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 К2" DataType="ChapterTotal" PZ="204" TZ="1,62" TM="0,48"/>
          </Itog>
        </ItogNoIdx>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в базисных ценах" DataType="CleanPrice" PZ="162" OZ="16" EM="47" ZM="6" MT="99" TZ="1,62" TM="0,48"/>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="26"/>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="16"/>
          <Itog Caption="Итого по разделу 1 К2" DataType="ChapterTotal" PZ="204" TZ="1,62" TM="0,48">
            <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="108" TZ="1,62" TM="0,48">
              <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="29" TZ="0,79" TM="0,03">
                <Itog Caption="Итого Поз. 17 с учетом НР и СП" DataType="GroupInitial" PZ="29" TZ="0,79" TM="0,03"/>
              </Itog>
              <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" PZ="79" TZ="0,83" TM="0,45">
                <Itog Caption="Итого Поз. 21 с учетом НР и СП" DataType="GroupInitial" PZ="79" TZ="0,83" TM="0,45"/>
              </Itog>
              <Itog Caption="Итого" PZ="108" TZ="1,62" TM="0,48"/>
            </Itog>
            <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="96">
              <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="96">
                <Itog Caption="Итого Поз. 18, 23-24" DataType="GroupInitial" PZ="96"/>
              </Itog>
              <Itog Caption="Итого" PZ="96"/>
            </Itog>
            <Itog Caption="Итого" PZ="204" TZ="1,62" TM="0,48">
              <Itog Caption="Справочно, в базисных ценах:"/>
              <Itog Caption="  Основная заработная плата" PZ="16"/>
              <Itog Caption="  Материалы" PZ="99"/>
              <Itog Caption="  Машины и механизмы" PZ="47"/>
              <Itog Caption="      в том числе заработная плата машинистов" PZ="6"/>
              <Itog Caption="  Накладные расходы" PZ="26"/>
              <Itog Caption="  Сметная прибыль" PZ="16"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 К2" DataType="ChapterTotal" PZ="204" TZ="1,62" TM="0,48"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TZ="1,62" TM="0,48"/>
          <Itog Caption="Итого по разделу 1 К2" DataType="ChapterTotal" TZ="1,62" TM="0,48">
            <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" TZ="0,79" TM="0,03">
              <Itog Caption="Итого Поз. 17 с учетом НР и СП" DataType="GroupInitial" TZ="0,79" TM="0,03"/>
            </Itog>
            <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" TZ="0,83" TM="0,45">
              <Itog Caption="Итого Поз. 21 с учетом НР и СП" DataType="GroupInitial" TZ="0,83" TM="0,45"/>
            </Itog>
            <Itog Caption="Итого" TZ="1,62" TM="0,48">
              <Itog Caption="Справочно, в текущих ценах:"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 К2" DataType="ChapterTotal" TZ="1,62" TM="0,48"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
    <Chapter Caption="К43" SysID="4">
      <Position Caption="Устройство круглых сборных железобетонных канализационных колодцев диаметром: 1 м в мокрых грунтах" Number="25" Code="ФЕР23-03-001-04" Units="10 м3" SysID="58" PriceLevel="2001" DBComment="Приказ Минстроя России от 20.10.2020 №636/пр" Quantity="ОКР((0,24+0,12) / 10; 7)" DBFlags="Comment" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=0,24+0,12" KUnit="10" Precision="7" Result="0,036"/>
        <PriceBase PZ="9853,53" OZ="1439,23" EM="2387,97" ZM="293,91" MT="6026,33"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих (средний разряд работы 3,5)" Code="1-3-5" Units="чел.-ч" Quantity="158,68" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="22,39"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.-ч" Quantity="17,99">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Котлы битумные передвижные 400 л" Code="91.08.04-021" Units="маш.-ч" Quantity="0,76">
            <PriceBase Value="30"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.-ч" Quantity="4,4">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Битумы нефтяные строительные БН-90/10" Code="01.2.01.02-0054" Units="т" Quantity="0,1">
            <PriceBase Value="1383,1"/>
          </Mat>
          <Mat Caption="Топливо моторное для среднеоборотных и малооборотных дизелей ДТ" Code="01.3.01.08-0003" Units="т" Quantity="0,018">
            <PriceBase Value="4041,7"/>
          </Mat>
          <Mat Caption="Каболка" Code="01.7.07.29-0031" Units="т" Quantity="0,072">
            <PriceBase Value="30030"/>
          </Mat>
          <Mat Caption="Опалубка металлическая" Code="01.7.16.04-0013" Units="т" Quantity="0,017">
            <PriceBase Value="3938,2"/>
          </Mat>
          <Mat Caption="Портландцемент общестроительного назначения бездобавочный М400 Д0 (ЦЕМ I 32,5Н)" Code="03.2.01.01-0001" Units="т" Quantity="0,008">
            <PriceBase Value="412"/>
          </Mat>
          <Mat Caption="Смеси бетонные тяжелого бетона (БСТ), класс В3,5 (М50)" Code="04.1.02.05-0001" Units="м3" Quantity="1,25">
            <PriceBase Value="545,6"/>
          </Mat>
          <Mat Caption="Смеси бетонные тяжелого бетона (БСТ), класс В15 (М200)" Code="04.1.02.05-0006" Units="м3" Quantity="4,1">
            <PriceBase Value="592,76"/>
          </Mat>
          <Mat Caption="Смеси асфальтобетонные плотные мелкозернистые тип Б марка I" Code="04.2.01.01-0048" Units="т" Quantity="0,21">
            <PriceBase Value="491,01"/>
          </Mat>
          <Mat Caption="Раствор асбоцементный" Code="04.3.01.03-0001" Units="м3" Quantity="0,0445">
            <PriceBase Value="395"/>
          </Mat>
          <Mat Caption="Раствор готовый кладочный, цементный, М50" Code="04.3.01.09-0012" Units="м3" Quantity="0,72">
            <PriceBase Value="485,9"/>
          </Mat>
          <Mat Caption="Кольца для колодцев сборные железобетонные диаметром 1000 мм" Code="05.1.01.09" Units="м" Options="Project NotCount"/>
          <Mat Caption="Плиты сборные железобетонные" Code="05.1.01.13" Units="шт" Options="Project NotCount"/>
          <Mat Caption="Ограждения лестничных проемов, лестничные марши, пожарные лестницы" Code="07.2.05.01-0032" Units="т" Options="Project NotCount">
            <PriceBase Value="7571"/>
          </Mat>
          <Mat Caption="Люки чугунные" Code="08.1.02.06" Units="шт" Options="Project NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Устройство бетонной подготовки."/>
          <Work Caption="Укладка сборной железобетонной плиты днища."/>
          <Work Caption="Устройство бетонного лотка."/>
          <Work Caption="Монтаж сборных железобетонных конструкций."/>
          <Work Caption="Заделка труб."/>
          <Work Caption="Установка люка."/>
          <Work Caption="Установка металлических стремянок."/>
          <Work Caption="Гидроизоляция стен и днища."/>
        </WorksList>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="9853,53" OZ="1439,23" EM="2387,97" ZM="293,91" MT="6026,33" TZ="158,68" TM="22,39"/>
            <Itog Caption="ВСЕГО на физобъем (0,036)" DataType="TotalFo" PZ="355" OZ="52" EM="86" ZM="11" MT="217" TZ="5,71" TM="0,81"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 63)" DataType="Nacl" PZ="74"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 63)" DataType="Plan" PZ="47"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="476"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="9853,53" OZ="1439,23" EM="2387,97" ZM="293,91" MT="6026,33" TZ="158,68" TM="22,39"/>
            <Itog Caption="ВСЕГО на физобъем (0,036)" DataType="TotalFo" PZ="355" OZ="52" EM="86" ZM="11" MT="217" TZ="5,71" TM="0,81"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 63)" DataType="Nacl" PZ="74"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 63)" DataType="Plan" PZ="47"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="476"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="158,68" TM="22,39"/>
            <Itog Caption="ВСЕГО на физобъем (0,036)" DataType="TotalFo" TZ="5,71" TM="0,81"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Кольцо для колодцев сборное железобетонное, диаметр 1000 мм" Number="26" Code="ФССЦ-05.1.01.09-0002" Units="м" SysID="59" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="ОКР(1; 7)" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Precision="7" Result="1"/>
        <PriceBase PZ="589,56" MT="589,56"/>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="589,56" MT="589,56"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="590" MT="590"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="590"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="589,56" MT="589,56"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="590" MT="590"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="590"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Плита покрытий и днищ круглая сборная железобетонная" Number="27" Code="ФССЦ-05.1.01.13-0062" Units="м3" SysID="60" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="ОКР(0,12; 7)" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="0,12" Precision="7" Result="0,12"/>
        <PriceBase PZ="1760" MT="1760"/>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="1760" MT="1760"/>
            <Itog Caption="ВСЕГО на физобъем (0,12)" DataType="TotalFo" PZ="211" MT="211"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="211"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="1760" MT="1760"/>
            <Itog Caption="ВСЕГО на физобъем (0,12)" DataType="TotalFo" PZ="211" MT="211"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="211"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (0,12)" DataType="TotalFo"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Люк чугунный канализационный запорный квадратный ЛКЗ-1000.1000" Number="28" Code="ФССЦ-08.1.02.06-0001" Units="шт" SysID="61" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="ОКР(1; 7)" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="1" Precision="7" Result="1"/>
        <PriceBase PZ="5373,44" MT="5373,44"/>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="5373,44" MT="5373,44"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="5373" MT="5373"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="5373"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="5373,44" MT="5373,44"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="5373" MT="5373"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="5373"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Установка полиэтиленовых фасонных частей: отводов, колен, патрубков, переходов" Number="32" Code="ФЕР22-03-002-01" Units="10 шт" SysID="65" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" Quantity="ОКР((5+1+1=5) / 10; 7)" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="=5+1+1=5" KUnit="10" Precision="7"/>
        <PriceBase PZ="263,58" OZ="37,55" EM="226,03" ZM="30,5"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих (средний разряд работы 3,5)" Code="1-3-5" Units="чел.-ч" Quantity="4,14" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,26"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.-ч" Quantity="0,01">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.-ч" Quantity="0,01">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="91.17.04-031" Units="маш.-ч" Quantity="2,24">
            <PriceBase Value="100,1" ZM="13,5"/>
          </Mch>
          <Mat Caption="Фасонные части" Code="24.3.05.19" Units="шт" Quantity="10" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Установка фасонных частей на готовое основание."/>
          <Work Caption="Соединение с трубопроводом сваркой."/>
        </WorksList>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="263,58" OZ="37,55" EM="226,03" ZM="30,5" TZ="4,14" TM="2,26"/>
            <Itog Caption="ВСЕГО на физобъем (0)" DataType="TotalFo"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="263,58" OZ="37,55" EM="226,03" ZM="30,5" TZ="4,14" TM="2,26"/>
            <Itog Caption="ВСЕГО на физобъем (0)" DataType="TotalFo"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="4,14" TM="2,26"/>
            <Itog Caption="ВСЕГО на физобъем (0)" DataType="TotalFo"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Муфта полиэтиленовая переходная, удлиненная, номинальный наружный диаметр 225х110 мм (применительно к Муфта для прохода через стенку колодца трубы &#xd8;225)" Number="33" Code="ФСБЦ-24.3.05.07-0224" Units="шт" SysID="66" PriceLevel="2001" DBComment="Приказ Минстроя России от 18.05.2022 №378/пр" Quantity="5" PzSync="Yes" Vr2001="10028">
        <Quantity Fx="5" Result="5"/>
        <PriceBase PZ="1298,58" MT="1298,58"/>
        <Itog>
          <ItogNoIdx>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="1298,58" MT="1298,58"/>
            <Itog Caption="ВСЕГО на физобъем (5)" DataType="TotalFo" PZ="6493" MT="6493"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="6493"/>
          </ItogNoIdx>
          <ItogBim>
            <Itog Caption="На единицу в базисных ценах" DataType="ForOneBase" PZ="1298,58" MT="1298,58"/>
            <Itog Caption="ВСЕГО на физобъем (5)" DataType="TotalFo" PZ="6493" MT="6493"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="6493"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (5)" DataType="TotalFo"/>
            <Itog Caption="Накладные расходы 117% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 74% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogNoIdx>
          <Itog Caption="Итого прямые затраты по разделу в базисных ценах" DataType="CleanPrice" PZ="13022" OZ="52" EM="86" ZM="11" MT="12884" TZ="5,71" TM="0,81"/>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="74"/>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="47"/>
          <Itog Caption="Итого по разделу 2 К43" DataType="ChapterTotal" PZ="13143" TZ="5,71" TM="0,81">
            <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" PZ="13143" TZ="5,71" TM="0,81">
              <Itog Caption="Итого Поз. 25-28, 33 с учетом НР и СП" DataType="GroupInitial" PZ="13143" TZ="5,71" TM="0,81"/>
            </Itog>
            <Itog Caption="Итого" PZ="13143" TZ="5,71" TM="0,81">
              <Itog Caption="Справочно, в базисных ценах:"/>
              <Itog Caption="  Основная заработная плата" PZ="52"/>
              <Itog Caption="  Материалы" PZ="12884"/>
              <Itog Caption="  Машины и механизмы" PZ="86"/>
              <Itog Caption="      в том числе заработная плата машинистов" PZ="11"/>
              <Itog Caption="  Накладные расходы" PZ="74"/>
              <Itog Caption="  Сметная прибыль" PZ="47"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 К43" DataType="ChapterTotal" PZ="13143" TZ="5,71" TM="0,81"/>
          </Itog>
        </ItogNoIdx>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в базисных ценах" DataType="CleanPrice" PZ="13022" OZ="52" EM="86" ZM="11" MT="12884" TZ="5,71" TM="0,81"/>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="74"/>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="47"/>
          <Itog Caption="Итого по разделу 2 К43" DataType="ChapterTotal" PZ="13143" TZ="5,71" TM="0,81">
            <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" PZ="13143" TZ="5,71" TM="0,81">
              <Itog Caption="Итого Поз. 25-28, 33 с учетом НР и СП" DataType="GroupInitial" PZ="13143" TZ="5,71" TM="0,81"/>
            </Itog>
            <Itog Caption="Итого" PZ="13143" TZ="5,71" TM="0,81">
              <Itog Caption="Справочно, в базисных ценах:"/>
              <Itog Caption="  Основная заработная плата" PZ="52"/>
              <Itog Caption="  Материалы" PZ="12884"/>
              <Itog Caption="  Машины и механизмы" PZ="86"/>
              <Itog Caption="      в том числе заработная плата машинистов" PZ="11"/>
              <Itog Caption="  Накладные расходы" PZ="74"/>
              <Itog Caption="  Сметная прибыль" PZ="47"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 К43" DataType="ChapterTotal" PZ="13143" TZ="5,71" TM="0,81"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TZ="5,71" TM="0,81"/>
          <Itog Caption="Итого по разделу 2 К43" DataType="ChapterTotal" TZ="5,71" TM="0,81">
            <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" TZ="5,71" TM="0,81">
              <Itog Caption="Итого Поз. 25 с учетом НР и СП" DataType="GroupInitial" TZ="5,71" TM="0,81"/>
            </Itog>
            <Itog Caption="Итого" TZ="5,71" TM="0,81">
              <Itog Caption="Справочно, в текущих ценах:"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 К43" DataType="ChapterTotal" TZ="5,71" TM="0,81"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <ReportOptions Mode="Ranging" Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat Eq">
    <RangingRates Mch="20" Mat="20" Eq="20"/>
  </ReportOptions>
  <Itog>
    <ItogNoIdx>
      <Itog Caption="Итого прямые затраты по смете в базисных ценах" DataType="CleanPrice" PZ="13184" OZ="68" EM="133" ZM="17" MT="12983" TZ="7,33" TM="1,29"/>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="100"/>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="63"/>
      <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="13347" TZ="7,33" TM="1,29">
        <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="13251" TZ="7,33" TM="1,29">
          <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="29" TZ="0,79" TM="0,03">
            <Itog Caption="Итого Поз. 17 с учетом НР и СП" DataType="GroupInitial" PZ="29" TZ="0,79" TM="0,03"/>
          </Itog>
          <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" PZ="13222" TZ="6,54" TM="1,26">
            <Itog Caption="Итого Поз. 21, 25-28, 33 с учетом НР и СП" DataType="GroupInitial" PZ="13222" TZ="6,54" TM="1,26"/>
          </Itog>
          <Itog Caption="Итого" PZ="13251" TZ="7,33" TM="1,29"/>
        </Itog>
        <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="96">
          <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="96">
            <Itog Caption="Итого Поз. 18, 23-24" DataType="GroupInitial" PZ="96"/>
          </Itog>
          <Itog Caption="Итого" PZ="96"/>
        </Itog>
        <Itog Caption="Итого" PZ="13347" TZ="7,33" TM="1,29">
          <Itog Caption="Справочно, в базисных ценах:"/>
          <Itog Caption="  Основная заработная плата" PZ="68"/>
          <Itog Caption="  Материалы" PZ="12983"/>
          <Itog Caption="  Машины и механизмы" PZ="133"/>
          <Itog Caption="      в том числе заработная плата машинистов" PZ="17"/>
          <Itog Caption="  Накладные расходы" PZ="100"/>
          <Itog Caption="  Сметная прибыль" PZ="63"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="13347" TZ="7,33" TM="1,29"/>
      </Itog>
    </ItogNoIdx>
    <ItogBim>
      <Itog Caption="Итого прямые затраты по смете в базисных ценах" DataType="CleanPrice" PZ="13184" OZ="68" EM="133" ZM="17" MT="12983" TZ="7,33" TM="1,29"/>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="100"/>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="63"/>
      <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="13347" TZ="7,33" TM="1,29">
        <Itog Caption="Итого Строительные работы" DataType="OSGroup" PZ="13251" TZ="7,33" TM="1,29">
          <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" PZ="29" TZ="0,79" TM="0,03">
            <Itog Caption="Итого Поз. 17 с учетом НР и СП" DataType="GroupInitial" PZ="29" TZ="0,79" TM="0,03"/>
          </Itog>
          <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" PZ="13222" TZ="6,54" TM="1,26">
            <Itog Caption="Итого Поз. 21, 25-28, 33 с учетом НР и СП" DataType="GroupInitial" PZ="13222" TZ="6,54" TM="1,26"/>
          </Itog>
          <Itog Caption="Итого" PZ="13251" TZ="7,33" TM="1,29"/>
        </Itog>
        <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="96">
          <Itog Caption="Материалы для монтажных работ" DataType="VrGroup" PZ="96">
            <Itog Caption="Итого Поз. 18, 23-24" DataType="GroupInitial" PZ="96"/>
          </Itog>
          <Itog Caption="Итого" PZ="96"/>
        </Itog>
        <Itog Caption="Итого" PZ="13347" TZ="7,33" TM="1,29">
          <Itog Caption="Справочно, в базисных ценах:"/>
          <Itog Caption="  Основная заработная плата" PZ="68"/>
          <Itog Caption="  Материалы" PZ="12983"/>
          <Itog Caption="  Машины и механизмы" PZ="133"/>
          <Itog Caption="      в том числе заработная плата машинистов" PZ="17"/>
          <Itog Caption="  Накладные расходы" PZ="100"/>
          <Itog Caption="  Сметная прибыль" PZ="63"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="13347" TZ="7,33" TM="1,29"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Итого прямые затраты по смете в текущих ценах" DataType="CleanPrice" TZ="7,33" TM="1,29"/>
      <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="7,33" TM="1,29">
        <Itog Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" DataType="VrGroup" TZ="0,79" TM="0,03">
          <Itog Caption="Итого Поз. 17 с учетом НР и СП" DataType="GroupInitial" TZ="0,79" TM="0,03"/>
        </Itog>
        <Itog Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" DataType="VrGroup" TZ="6,54" TM="1,26">
          <Itog Caption="Итого Поз. 21, 25 с учетом НР и СП" DataType="GroupInitial" TZ="6,54" TM="1,26"/>
        </Itog>
        <Itog Caption="Итого" TZ="7,33" TM="1,29">
          <Itog Caption="Справочно, в текущих ценах:"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="7,33" TM="1,29"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>